#siteblocks-setting-wrap-ugfFvHyVpeAS .blockCon12164 .textBox {
	background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-IopPQsDbwtcy .blockCon10334 .proshow-scroll-item .proshow-caption .divider .moreBtn {
	border-radius:35px !important;
}
#blockCon23914 {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-JTfalYukorwn .LA25394 .list .item .banner-description .cont_img img {
	display:none !important;
}
#siteblocks-setting-wrap-JTfalYukorwn div.LA25394 .banner-name{
	font-size:24px !important;
	font-weight:700 !important;
}
@media screen and (max-width:500px) {
	#component_LyAkQiuaJDod > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
#location_JTfalYukorwn > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_JTfalYukorwn > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_JTfalYukorwn > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_JTfalYukorwn > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(2) > IMG {
	display:none !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-ANUabrECFnHy > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV {
	margin-top:-5px !important;
}
#siteblocks-setting-wrap-ANUabrECFnHy > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	margin-top:6px !important;
}
}
#siteblocks-setting-wrap-ANUabrECFnHy > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(1) > DIV > svg {
	fill:rgb(6,13,26) !important;
}
#siteblocks-setting-wrap-IopPQsDbwtcy .blockCon10334 .proshow-scroll-item .proshow-caption .divider .moreBtn {
	line-height:18px !important;
}
#picture-wrap-rNfFQiZjKLIy > A > DIV {
	display:none !important;
}
#header27512 > DIV > DIV:nth-child(5) > DIV > DIV:nth-child(1) > DIV > svg {
	margin-top:30px !important;
}
#slick-slide02 > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:18px !important;
	font-weight:600 !important;
}
#blockCon24834 > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-weight:600 !important;
}
#slick-slide01 > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:18px !important;
	font-weight:600 !important;
}
#slick-slide01 > DIV:nth-child(1) > DIV > DIV > SPAN {
	font-size:16px !important;
	line-height:27px !important;
}
#slick-slide02 > DIV:nth-child(1) > DIV > DIV > SPAN {
	font-size:16px !important;
	line-height:27px !important;
}
#blockCon24834 > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(1) > DIV > DIV > SPAN {
	font-size:16px !important;
	line-height:27px !important;
}
#slick-slide00 > DIV:nth-child(1) > DIV > DIV > SPAN {
	font-size:16px !important;
}
#blockCon24834 > DIV > DIV:nth-child(1) {
	padding-top:70px !important;
}
#blockCon12164 > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(1) > H3 > A {
	color:rgb(255,255,255) !important;
}
#component_QRKubzeLTFcI > DIV {
	padding-bottom:14px !important;
}
#parent_1 > DIV > UL > LI:nth-child(1) > A {
	font-size:14px !important;
	text-align:center !important;
	margin-left:0px !important;
}
#parent_1 > DIV > UL > LI:nth-child(2) > A {
	font-size:14px !important;
	margin-left:0px !important;
}
#parent_1 > DIV > UL > LI:nth-child(3) > A {
	margin-left:0px !important;
	font-size:14px !important;
}
#parent_1 > DIV > UL > LI:nth-child(4) > A {
	font-size:14px !important;
	margin-left:0px !important;
}
@media (min-width: 1440px) {
div.header27512 .navigation .blockNavBar>li.model4 .sub .nav02_liSub .nav03_ulSub .nav03_liSub .nav03_imgBox {
    left: calc(50% + 240px);
}
div.header27512 .navigation .blockNavBar>li.model4 .sub .nav02_liSub .nav03_ulSub .nav03_liSub {
    width: 390px;
}
}
.sitewidget-video.sitewidget-video-20260624172647 #video_box .videoOutContent {
padding-top: 75.1%!important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(5) > TABLE > TBODY > TR > TD:nth-child(1) > FIGURE {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(5) > TABLE > TBODY > TR > TD:nth-child(2) > FIGURE {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(5) > TABLE > TBODY > TR > TD:nth-child(3) > FIGURE {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(5) > TABLE > TBODY > TR > TD:nth-child(4) > FIGURE {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(3) > TABLE > TBODY > TR > TD:nth-child(1) {
	padding-left:0px !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(3) > TABLE > TBODY > TR > TD:nth-child(2) {
	padding-right:0px !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(1) {
	padding-top:5px !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(2) {
	padding-top:15 zpx !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(1) {
	padding-top:5px !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(2) {
	padding-top:15 zpx !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(2) {
	padding-top:16px !important;
}
#component_lTpkbCEUBAPO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR > TD:nth-child(3) {
	padding-bottom:13px !important;
}
div.header27512 .navigation .blockNavBar>li.model5 .sub .nav02_liSub .nav03_ulSub .nav03_liSub {
    width: 310px;
    height: auto;
}
div.header27512 .navigation .blockNavBar>li.model5 .sub .nav02_liSub .nav03_ulSub .nav03_liSub a {
    line-height: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
}
div.header27512 .navigation .blockNavBar>li.model5 .sub .nav02_liSub .nav03_ulSub .nav03_liSub a span {
    -webkit-line-clamp: initial;
}
@media (min-width: 1201px) {
    #siteblocks-setting-wrap-JopFGHPckZYI .header27512 .navigation .blockNavBar>li.model5 .sub .nav02_liSub .nav03_ulSub .nav03_liSub>i {
        position: absolute;
        right: 10px;
    }
}
@media screen and (max-width:500px) {
	#component_sRAkQNjUauKn > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
@media screen and (max-width:500px) {
	#header27512 > DIV > DIV:nth-child(5) > DIV > DIV:nth-child(1) > DIV > svg {
	margin-top:20px !important;
}
}